<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Employee Info</title>
</head>
<body>
    <h1> Employee Info</h1>
    {% if employees %}
    <table>
        <thead>
            <th> Emp No</th>
            <th> Emp Name</th>
            <th> Emp Salary</th>
            <th> Emp Address</th>
        </thead>
        {% for emp in employees %}
        <tr>
            <td>{{emp.eno}}</td>
            <td>{{emp.ename}}</td>
            <td>{{emp.esal}}</td>
            <td>{{emp.eaddr}}</td>
        </tr>
        {% endfor %}
    </table>
     {% endif %}
</body>
</html>